Subject: Fwd: lsmindia- email issue
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 22 Jun 2020 07:37:27 +0000

Please check this and sort it out ASAP. Please let me know once done.

Thanks

Sent from my iPhone

Begin forwarded message:

From: "Sara Aknooni (SRAK)" <[email-masked]>
Date: 22 June 2020 at 12:51:50 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "Andrés Figueroa (AFIG)" <[email-masked]>, "natsumi.ono" <[email-masked]>
Subject: lsmindia- email issue

Hello Dekksha,

I hope you are fine!
Today I am receiving Deliver Error message when I send email to Natsumi, [email-masked]<mailto:[email-masked]>.
It happens sometimes when I send emails to Nusan also, Nusan Dubey [email-masked]<mailto:[email-masked]>.
Could you please make sure that the team’s emails are working smoothly so we are not concerned about whether or not they have received our emails?

Now Natsumi can’t receive my emails.

Thank you.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​